[
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"dysorthographia","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"dysorthographia","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"dysorthographia_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"dysorthographia_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"dysorthographia_paragraph_2","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Hint":{"imageContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"text_correction"}},"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"dysorthographia_hint_text","bold":false}}}}
]
